package sdn

import (
	sp "repository.basistech.ru/BASIS/decort-golang-sdk/pkg/sdn/secpolicies"
)

// Accessing the SDN method group
func (sdn *SDN) SecurityPolicies() *sp.SecurityPolicies {
	return sp.New(sdn.client)
}
